﻿@charset "utf-8";
/* CSS Document */
.gbta-teaser--story-secondary .gbta-teaser-img {
  width: 100%;
	object-fit: cover; width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
        padding-top: 0px;
}

.gbta-teaser--story-secondary .gbta-teaser-heading {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.2rem;
line-height: 1.4;
}

/* @media (max-width:768px) {
  .gbta-teaser--story-secondary .gbta-teaser-heading {
    line-height: 1.38;
    font-size: 1rem;
  }
} */

.gbta-teaser--story-secondary p,
.gbta-teaser--story-secondary ul,
.gbta-teaser--story-secondary ol {
  line-height: 1.3;
font-size: 1rem;
	color: #51585F;
}
/* @media (max-width:768px) {
  .gbta-teaser--story-secondary p,
  .gbta-teaser--story-secondary ul,
  .gbta-teaser--story-secondary ol {
    line-height: 1.57;
    font-size: .875rem;
  }
} */

.gbta-teaser--story-secondary ul {
@charset "utf-8";
/* CSS Document */
.gbta-teaser--story-secondary .gbta-teaser-img {
  width: 100%;
	object-fit: cover; width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
        padding-top: 0px;
}

.gbta-teaser--story-secondary .gbta-teaser-heading {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.2rem;
line-height: 1.4;
}

/* @media (max-width:768px) {
  .gbta-teaser--story-secondary .gbta-teaser-heading {
    line-height: 1.38;
    font-size: 1rem;
  }
} */

.gbta-teaser--story-secondary p,
.gbta-teaser--story-secondary ul,
.gbta-teaser--story-secondary ol {
  line-height: 1.3;
font-size: 1rem;
	color: #51585F;
}
/* @media (max-width:768px) {
  .gbta-teaser--story-secondary p,
  .gbta-teaser--story-secondary ul,
  .gbta-teaser--story-secondary ol {
    line-height: 1.57;
    font-size: .875rem;
  }
} */

.gbta-teaser--story-secondary ul {
/*  list-style-type: none; */
  padding: 0;
}

.gbta-teaser--story-secondary ul>li {
  text-indent: 0;
  margin-left:16px;
}

.gbta-teaser--story-secondary ul>li::before {
/*  content: "- "; */
  position:absolute;
  margin-left:-16px;
}

@media (min-width:992px) {
  .gbta-teaser-row--secondary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    margin-bottom: 2em;
  }
}

@media (min-width:992px) {
  .gbta-col-eq {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-item-align: stretch;
    align-self: stretch;
  }
}

@media (min-width:992px) {
  .gbta-col-eq .panel {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media (min-width:992px) {
  .gbta-col-eq .panel-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    min-height: 18em;
  }
}

.gbta-teaser-cta {
  margin-top: auto;
  font-weight: bold;
}

